body {
    /*background-image: url(../images/opusboxart.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position-y: -250px;*/
    background-color: #fff;
}

.main {
    position: absolute;
    bottom: 20px;
}
.gifContainer {
    width: 100vw;
}
.bottomContainer {
    width: 800px;
}
.gifBG {    
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    resize: both;
    width: 800px;
    margin: 0 auto;
}
.mainBG {
    background-image: url(../images/opusboxart.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position-y: -250px;
}
.gifBG1 {
    background-image: url(../images/1st\ KS\ IMAGE\ GIF.gif);
    height: 300px;
}
.gifBG2 {
    background-image: url(../images/opus2.png);
    height: 1350px;
}
.gifBG3 {
    background-image: url(../images/3RD\ KS\ IMAGE.png);
    height: 490px;
}
.gifBG4 {
    background-image: url(../images/4TH\ KS\ IMAGE\ GIF.gif);
    height: 2370px;
}
.gifBG5 {
    background-image: url(../images/5TH\ KS\ IMAGE\ GIF.gif);
    height: 1850px
}
.gifBG6 {
    background-image: url(../images/6th\ KS\ IMAGE\ GIF.png);
    height: 550px;
}
.gifBG7 {
    background-image: url(../images/7TH\ KS\ IMAGE\ GIF.gif);
    height: 550px;
}
.gifBG8 {
    background-image: url(../images/8TH\ KS\ IMAGE.gif);
    height: 450px;
}

.opusLightBg {
    background-color: rgba(0,0,0,.70);
    border-radius: 20px;
}

.mainTitle {
    font-family: opusFont;
    font-size: calc(2.475rem + 1.7vw);
}

@font-face {
    font-family: opusFont;  
    src: url(../fonts/ViaodaLibre-Regular.ttf);
}

  
@media only screen and (max-width: 900px) {
    body {
        /*background-attachment: unset;*/
        background-color: #fff;
    }
}
@media only screen and (max-width: 640px) {
    /*body {
        background-position-y: -100px;
    }*/
}
@media only screen and (max-width: 400px) {
    /*body {
       background-position-y: 0px;
    }*/

    /*
    .gifBG {
        height: 200px;
    }
    .gifBG2 {
        height: 400px !important;
    }
    .bg3Form {
        transform: scale(0.5);
    }
    .bottomContainer {
        width: 100%;
    }    */
    .container-fluid {
        padding-left: 0 !important;
    }
    .interestedText {
        font-size: 1.5em !important;
    }

    .firstForm {
        width: 80%;
        padding-top: 30px;
        position: relative;
        right: 30px;
    }
    #emailHelp {
        font-size: 8px;        
    }
    .inlineSubmitButton {
        position: relative;
        left: 220px;
        bottom: 68px;
        font-size: 12px;
    }

    .gifBG {
        width: auto;
    }

    .gifBG1 {
        height: 150px;
    }
    .gifBG2 {
        height: 620px;
    }
    .gifBG3 {
        height: 230px;
    }
    .gifBG4 {
        height: 1110px;
    }
    .gifBG5 {
        height: 910px;
    }
    .gifBG6 {
        height: 280px;
    }
    .gifBG7 {
        height: 270px;
    }
    .gifBG8 {
        height: 210px;
    } 
    .bottomContainer {
        width: 90%;
    }
}